/* CSS Document */

html {
	height: 100%;
}

body {
	background: rgb(86,89,99);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.4px;
	line-height: 16.1px;
	color: rgb(40,40,40);
	margin-top: 0px;
	margin-bottom: 0px;		
	margin-left: 0px;
	margin-right: 0px;		
}

td {
    color: rgb(40,40,40);
	text-align: left;
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}

p {
    color: rgb(40,40,40);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.4px;
	line-height: 16.1px;
	padding: 0px;
	margin: 0px;
}

h1 {
    color: rgb(40,40,40);
	padding: 0px;
	margin: 0px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18.7px;
	line-height: 22.44px;
	font-weight: normal;
}

h2 {
    color: rgb(40,40,40);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19.2px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

h3 {
    color: rgb(40,40,40);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.4px;
	line-height: 16.1px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
}

.fontsize0 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	line-height: 11.8px;
}

.fontsize1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	line-height: 12px;
}

.fontsize2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13.4px;
	line-height: 16.1px;
}

.fontsize3 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19.2px;
}

.fontsize4 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18.7px;
	line-height: 22.44px;
}

.fontsize5 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 24px;
	line-height: 29.8px;
}

.fontsize6 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 32px;
	line-height: 38.4px;
}

.fontsize7 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 48px;
	line-height: 57.6px;
}

.resnormal {
	width: 350px;
	color: #000000;
	background: #FFFFFF;
}

.reserror {
	width: 350px;
	color: #FF0000;
	background: #FFFF33;
}

.resdatenormal {
	color: #000000;
	background: #FFFFFF;
}

.resdateerror {
	color: #FF0000;
	background: #FFFF33;
}

.rescomments {
	width: 500px;
}

.rescommentserror {
	width: 500px;
	color: #FF0000;
	background: #FFFF33;
}

.outline {
  border: 0px solid #ffffff;
  padding: 0px;
}

#header_outer {
	position: fixed;
	height: 0px;
	overflow: visible;
	left: auto;
	top: 40px;
	width: 210px;
	background: none;
	z-index: 3;
}

* html #header_outer {
	position: fixed;
}

#toppic_outer {
	width: 800px;
  	margin: 0px;
	padding: 0px;
	float: left;
	z-index: 2;
}

#topmenu_outer {
	width: 800px;
	height: 30px;
	margin: 5px 0px -3px 5px;
	padding: 0px 0px 0px 0px;
	float: left;
}

* html #topmenu_outer {
	margin: 3px 0px -3px 2px;
}

#topmenu_inner {
	height: 21px;
	display: block;
	border: 0px;
	float: left;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background: rgb(219,219,219);
}

#bottom_outer {
	border: 0px;
	width: 800px;
	display: block;
	background: rgb(219,219,219);
	color: rgb(40,40,40);
	margin: 5px 0px 0px 0px;
	padding: 5px 0px 0px 0px;
	height: 30px;
	text-align:center;
}

#iframe_menu {
	width: 800px;
	border: 0px solid #FFFFFF;
	margin: 0px;
	padding: 0px;
	float: left;
}

#iframe_main {
	width: 820px;
	border: 0px solid #FFFFFF;
	margin: 0px 0px 0px 0px;
	padding: 0px;
	float: left;
	z-index: -1;
}

* html #iframe_main {
}

#main_outer {
	width: 760px;
  	padding: 20px 20px 10px 20px;
	margin: 0px 0px 0px 0px;
	float: left;
    background: rgb(219,219,219);
	background-image: url(images/adventure-200mo.gif);
	background-repeat: no-repeat;
	text-align: center;
	overflow: visible;
}

* html #main_outer {
}

#main_outer2 {
	width: 760px;
  	padding: 10px 20px 10px 20px;
	margin: 10px 0px 0px 0px;
	float: left;
    background: rgb(219,219,219);
	text-align: center;
	overflow: visible;
}

* html #main_outer2 {
}

#main_inner {
    border: 0px;
	width: 760px;
    margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}

#main_camper {
    border: 0px;
	width: 125px;
	height: 95px;
    margin: 10px 2px 10px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}

#rates_header {
    border: 0px;
	width: 93px;
	height: 70px;
    margin: 10px 2px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 11px;
}

#rates_line {
    border: 0px;
	width: 93px;
	height: 35px;
    margin: 2px 2px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 11px;
}

#features_header {
    border: 0px;
	width: 302px;
	height: 70px;
    margin: 10px 2px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 11px;
}

#featuresheader2 {
    border: 0px;
	width: 74px;
	height: 70px;
    margin: 10px 2px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 11px;
}

#features_text {
    color: rgb(40,40,40);
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	line-height: 19.2px;
	padding: 0px;
	margin: 5px 0px 5px 0px;
	font-weight: normal;
}

#feature1 {
    border: 0px;
	width: 298px;
    margin: 2px 2px 0px 0px;
	padding: 5px 0px 5px 5px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 11px;
}

#feature2 {
    border: 0px;
	width: 74px;
    margin: 2px 2px 0px 0px;
	padding: 5px 0px 5px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 11px;
}

#main_camper_selected {
    border: 1px solid rgb(40,40,40);
	width: 125px;
	height: 95px;
    margin: 10px 2px 10px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}

#main_left {
    border: 0px;
	width: 250px;
	height: 750px;
    margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}


#main_right {
    border: 0px;
	width: 505px;
	height: 750px;
    margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}

#mainc_left {
    border: 0px;
	width: 200px;
	height: 750px;
    margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}


#mainc_right {
    border: 0px;
	width: 555px;
	height: 750px;
    margin: 10px 0px 0px 0px;
	padding: 10px 0px 10px 0px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}

#main_line {
    border: 0px solid rgb(255,255,255);
    margin: 0px 0px 0px 0px;
	padding: 0px 10px 0px 10px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}

#main_special {
    border: 0px solid rgb(255,255,255);
    margin: 10px 0px 0px 0px;
	padding: 10px 10px 0px 10px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(242,242,242);
    font-size: 14px;
}

.tb_main {
	border-collapse: separate;
}

.tb_home {
	border-collapse: separate;
	width: 760px;
}

.tb_left {
	width: 240px;
}


#main_box {
    border: 2px solid rgb(255,255,255);
    margin: 5px;
	padding: 5px;
    overflow: hidden;
    color: rgb(40,40,40);
    background: rgb(219,219,219);
    font-size: 14px;
}


a {
	color: rgb(40,40,40);	
	text-decoration: none;
}

a:hover {
	color: rgb(40,40,40);	
	text-decoration: none;
}

.button {
  display: block;
  background: rgb(255,255,255);
  color: rgb(140,134,106);
  border: 1px solid rgb(0,0,255);
  font-family: Verdana, Arial, Helvetica, sans-serif;
  text-align: center;
  line-height: 20px;
  font-size: 10px;
  width: 70px;
  height: 20px;
  margin: 2px;
  padding: 0px;
}

.button:link, button:visited {
}

.button:hover {
  color: rgb(140,134,106);
  border: 1px solid rgb(255,255,255);
}

.image {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  background: rgb(0,0,255);
  margin: 2px;
  padding: 0px;
  width: 70px;
}

.picsleft {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  height: 98px;
}

.picsleft:link, picsleft:visited {
}

.picsleft:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    height: 98px;
}

.picsleftw {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  width: 200px;
}

.picsleftw:link, picsleftw:visited {
}

.picsleftw:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    width: 200px;
}

.picsfloor {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  width: 200px;
}

.picsfloor:link, picsfloor:visited {
}

.picsfloor:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    width: 200px;
}

.picspeople {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  height: 50px;
}

.picssmall {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  height: 18px;
}

.picssmall:link, picssmall:visited {
}

.picssmall:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    height: 18px;
}

.picsmain {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  width: 241px;
}

.picsmain:link, picsmain:visited {
}

.picsmain:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    width: 241px;
}

.picsmainmedium {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  width: 200px;
}

.picsmainmedium:link, picsmainmedium:visited {
}

.picsmainmedium:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    width: 200px;
}

.picsmainmediumh {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  height: 140px;
}

.picsmainmediumh:link, picsmainmediumh:visited {
}

.picsmainmediumh:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    height: 140px;
}

.picsmainsmall {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  height: 75px;
}

.picsmainsmallw {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  width: 200px;
}

.picsmainsmall:link, picsmainsmall:visited {
}

.picsmainsmall:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    height: 75px;
}

.imgbt {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  width: 100px;
}

.imgbt:link, imgbt:visited {
}

.imgbt:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
    width: 100px;
}

.imgbtow {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
}

.imgbtow:link, imgbt:visited {
}

.imgbtow:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
}

.imggal {
  border: 0px solid rgb(0,0,255);
  color: rgb(204,294,0);
  margin: 0px;
  padding: 0px;
  width: 180px;
}

.imggal:link, imgal:visited {
}

.imggal:hover {
	border: 0px solid rgb(255,255,255);
	color: rgb(255,255,255);	
	text-decoration: none;
	margin: 0px;
	padding: 0px;
	width: 180px;
}

.rates {
	border: 1px solid;
	border-color: rgb(255,255,255);
	border-width: 1px 1px 1px 1px;
	border-style: solid;
	margin: 0px;
	padding: 0px;
}

.inputbox {
	padding: 2px;
	border:solid 1px #cccccc;
	background-color: #ffffff;
}

.maintext {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

.features {
font-family: Verdana, Arial, Helvetica, sans-serif;
font-size: 12px;
}

.menu {
font-family: Verdana, Arial, Helvetica, sans-serif;
color: rgb(40,40,40); 
position:relative; 
font-size: 14px;
z-index:100;
}

.menu ul {
padding:0; 
margin:0;
list-style-type: none;
}

.menu ul li {
float:left;
position:relative;
}

.menu ul li a, 
.menu ul li a:visited {
display:block;
text-align:center;
text-decoration:none; 
color: rgb(40,40,40); 
width:100px; 
height:21px; 
border:0px solid rgb(40,40,40); 
border-width:0px 1px 0px 0px; 
background: rgb(219,219,219);
padding-left:6px; 
padding-right:6px; 
line-height:21px;
}
* html .menu ul li a, 
       .menu ul li a:visited {
width:100px;
w\idth:100px;
}
.menu ul li a#selected, 
.menu ul li a#selected:visited {
display:block;
text-align:center;
text-decoration:none; 
color: rgb(255,255,255); 
width:100px; 
height:21px; 
border:0px solid rgb(40,40,40); 
border-width:0px 1px 0px 0px; 
background: rgb(86,89,99);
padding-left:6px; 
padding-right:6px; 
line-height:21px;
}
* html .menu ul li a#selected, 
       .menu ul li a#selected:visited {
width:100px;
w\idth:100px;
}

.menu ul li ul#drop,
.menu ul li ul#dropwide {
display: none;
font-size:13px;
}

table {
	border-collapse: collapse;
}

.menu table {
	margin: -1px;
	border-collapse:collapse;
}

.menu ul li:hover a,
.menu ul li:hover a#selected,
.menu ul li a:hover,
.menu ul li a#selected:hover {
background: rgb(86,89,99);
color: rgb(255,255,255);
}

* html .menu ul li:hover a,
       .menu ul li:hover a#selected,
       .menu ul li a:hover,
       .menu ul li a#selected:hover {
letter-spacing: +0.01em; /* IE Hack */
}

.menu ul li:hover ul#drop,
.menu ul li a:hover ul#drop,
.menu ul li a#selected:hover ul#drop,
.menu ul li:hover ul#dropwide,
.menu ul li a:hover ul#dropwide,
.menu ul li a#selected:hover ul#dropwide{
font-size: 12px;
border: 1px solid rgb(40,40,40);
border-width: 0px 0px 0px 0px;
display:block; 
position:absolute; 
top:21px;
margin-top:0px;
left:-1px; 
width:100px;
}
* html .menu ul li:hover ul#drop,
       .menu ul li a:hover ul#drop,
       .menu ul li a#selected:hover ul#drop,
       .menu ul li:hover ul#dropwide,
       .menu ul li a:hover ul#dropwide,
       .menu ul li a#selected:hover ul#dropwide {
margin-top:0;
marg\in-top:0px;
}

.menu ul li:hover ul#dropwide,
.menu ul li a:hover ul#dropwide,
.menu ul li a#selected:hover ul#dropwide{
left:-56px;
}

.menu ul#drop li a,
.menu ul#dropwide li a {
border: 1px solid rgb(40,40,40);
border-width: 0px 1px 1px 1px;
width:102px;
padding: 2px 5px 2px 5px;
margin: 0px 0px 0px 0px;
color: rgb(40,40,40); 
background: rgb(219,219,219);
}

* html .menu ul#drop li a,
       .menu ul#dropwide li a {
width:102px;
w\idth:102px;
}

.menu ul#dropwide li a {
width:215px;
}

.menu ul#drop li a:hover,
.menu ul#dropwide li a:hover {
background: rgb(86,89,99);
color: rgb(255,255,255);
}

.menu ul#drop li a ul#drop,
.menu ul#dropwide li a ul#drop {
visibility:hidden; 
position:absolute; 
height:0; 
width:0;
font-size:11px;
}

.menu ul#drop li a:hover ul#drop,
.menu ul#dropwide li a:hover ul#drop {
visibility:visible; 
position:absolute; 
left:113px; 
top:2px;
width:100px;
font-size:11px;
}

.menu ul#drop li:hover ul#drop li a,
.menu ul#drop li a:hover ul#drop li a,
.menu ul#dropwide li:hover ul#drop li a,
.menu ul#dropwide li a:hover ul#drop li a {
padding: 0px 10px 0px 10px;
margin: 0px 0px 0px 0px;
line-height: 15px;
}

a.epoch:link {
	background:none;
	color: #333333;
	text-decoration: underline;
}

a.epoch:active {
	background:none;
	color:#666666;
	text-decoration: underline;
}

a.epoch:visited {
	background:none;
	color: #333333;
	text-decoration: underline;
}

a.epoch:hover {
	background:none;
	color:#000000;
	text-decoration: underline;
}

a.webdew:link {
	background:none;
	color: #333333;
	text-decoration: none;
}

a.webdew:active {
	background:none;
	color:#666666;
	text-decoration: none;
}

a.webdew:visited {
	background:none;
	color: #333333;
	text-decoration: none;
}

a.webdew:hover {
	background:none;
	color:#000000;
	text-decoration: underline;
}
